.learning-preferences {
  .introduction-row {
    margin-top: 5%;
  }
  .preference-row {
    margin-top: 5%;
    margin-left: 5%;
    margin-right: 5%;

    .preference-button {
      color: rgb(232, 124, 24);
      font-weight: bold;
      border-radius: 8px;
      height: 3em;
      width: 80%;
      font-size: 0.8em;
    }
    .image-label {
      font-size: 62%;
      padding: 7% 7% 8% 11%;
    }
  }
  .pressed {
    background-color: rgb(96, 221, 38);
  }
}
